/* ======= Header ======= */
.header{
    z-index: 10000; position: fixed; top: 0; left: 0; width: 100%;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    background-color: rgba(0, 0, 0, 0.5);
}
.header-top { height: 30px; }
.header-top__inner{
    position: relative; margin: auto; display: flex; align-items: center; justify-content: flex-end;
    width: 1100px; height: 38px; text-align: center;
}

.header__inner{
    position: relative; margin: auto;
    max-width: 1630px; width: 100%; height: 60px; text-align: center;
    padding:0 15px;
}
.header__logo{
    display: block;
    z-index: 10001; position: absolute; top: 50%; left: 15px;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    width: 60px; height: 60px;
}
.header__logo a{
    display: block; width: 100%; height: 100%;
    background-repeat: no-repeat;
    background-position:center;
    background-image:url(/child/img/ci-white.svg);
    background-size: contain;
}
.header__contents{
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.header__menu{
    position: absolute; top: 50%; right: 0;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
}
.header-menu-ul { display: flex; }
.header-menu-ul > li { position: relative; }
.header-menu-ul .menu-link {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 60px;
    padding: 0 40px;
    font-size: 18px;
    font-weight: 400;
}
.header-menu-ul > li.on .menu-link { font-weight: 600; color: #222; }
.header-menu-ul h2 { font-size: inherit; color: inherit; font-weight: 400; line-height: 1.2; }
.header-menu-ul li.active:before { content: ''; position: absolute; bottom: -1px; left: 0; width: 100%; height: 2px; background: #222; }
.header__global { position: absolute; display: flex; top: 30px; right: 0; margin: 0 -5px; }
.header__global li { padding: 0 5px; }

.customer-menu { display: flex; align-items: center; }
.customer-menu li { display: flex; align-items: center; }
.customer-menu li:after { content: ''; display: block; width: 1px; height: 16px; background: #ffffff;  }
.customer-menu a { display: block; margin: 0 15px; font-size: 14px;0 font-weight: 300; }
.customer-menu li:last-child a { margin-right: 0; }
.customer-menu li:last-child:after { content: none; }

.burger-menu { position: relative; padding: 17px 15px; width: 100%; height: 100%; }
.burger-wrap { position: relative; width: 100%; height: 100%; }
.burger-wrap span { position: absolute; width: 100%; height: 2px;
    background: #333;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.sub-menu{
    z-index: 10001;
    overflow: hidden;
    width: 100%;
    min-height: 326px;
    position: absolute; top: 60px; left: 50%;
    transform: translateX(-50%);
    text-align: left;
    padding: 16px 0;
    opacity: 0; visibility: hidden;
    -webkit-transition: ease-out .15s; transition: ease-out .15s;
}
.sub-menu li:last-child { border-bottom: none; }
.sub-menu li a{
    display: inline-block; position: relative;
    margin: 0; padding: 9px 0; width: 100%;
    text-align: center; font-size: 16px; color: #222; line-height: 24px
}
.sub-menu__edit{
    margin-left: -5px; width: calc(100% + 10px);
}
.sub-menu__edit input { width: 100%; height: 35px; }
.sub-menu__add{
    margin-top: 7px; width: 100%; height: 35px;
    font-size: 14px; color: #fff; font-weight: 500;
    background: #222;
}

.header-fullmenu{
    overflow: hidden; position: absolute; top: 100%; left: 0;
    width: 100%; height: 0; padding: 32px 0px 60px;
    background: rgba(255,255,255,.95);
    -webkit-transition: ease-in-out .35s;
    -o-transition: ease-in-out .35s;
    transition: ease-in-out .35s;
    opacity: 0;
    visibility: hidden;
}
.header-fullmenu__inner{
    margin: auto; max-width: 1100px; padding-right: 88px; width: 100%; height: 100%;
    text-align: right; font-size: 0;
}
.header-fullmenu__col { position: relative; display: inline-block; vertical-align: top; height: 100%; }
.header-fullmenu__col:nth-child(1) { width: 124px; }
.header-fullmenu__col:nth-child(2) { width: 124px; }
.header-fullmenu__col:nth-child(3) { width: 144px; }
.header-fullmenu__col:nth-child(4) { width: 124px; }
.header-fullmenu__col li .mont { font-weight: 500; }
.header-fullmenu__col li a { display: block; padding: 8px 0; width: 100%; text-align: left; font-size: 18px; font-weight: 300; color: #555555; letter-spacing: -0.08em; }
.header-fullmenu__col li a.header-fullmenu__2depth { padding: 2px 0; }
.header-fullmenu__3depth { margin-bottom: 20px; }
.header-fullmenu__3depth li a { display: flex; align-items: center; padding: 0 0 0 14px; }
.header-fullmenu__3depth li a:before { content: '·'; display: inline-block; padding-right: 4px; font-size: 18px; font-weight: 400; color: #222; }
.header-img { opacity: 0; position: absolute; font-size: 0; transition: ease-in-out .35s; -webkit-transition: ease-in-out .35s;}
.header-img__left { bottom: 60px; left: 60px; }
.header-img__right { top: 0; right: 60px;}

.header__bg{
    position: fixed;
    top:60px;
    left:0;
    z-index: -1;
    width: 100vw;
    height: 326px;
    background-color: rgba(255, 255, 255, 0.8);
    opacity: 0; visibility: hidden;
    -webkit-transition: all ease-out .5s; -ms-transition: all ease-out .5s; transition: all ease-out .5s;
}


/* Burger Maker */
.mobile-menu { z-index: 10000; display: none; position: absolute; top: 0; left: 0; width: 50px; height: 50px; }
.mobile-menu__button {
	display: inline-block; position: relative; width: 100%; height: 100%;
}
.mobile-menu__button span {
    position: relative; margin: 0 auto;
}
.mobile-menu__button span::before, .mobile-menu__button span::after {
	position: absolute;
	content: '';
}
.mobile-menu__button span, .mobile-menu__button span::before, .mobile-menu__button span::after {
	width: 25px;
	height: 3px;
	background-color: #fff;
	display: block;
}
[aria-pressed="true"].mobile-menu__button span,
[aria-pressed="true"].mobile-menu__button span::before,
[aria-pressed="true"].mobile-menu__button span::after{
    background: #222;
}
.mobile-menu__button span::before {
	margin-top: -10px;
}
.mobile-menu__button span::after {
	margin-top: 10px;
}
.mobile-menu__button--flip[aria-pressed="true"] span {
	background-color: rgba(0,0,0,0.0);
	-webkit-transition-delay: 0.2s; transition-delay: 0.2s;
}
.mobile-menu__button--flip span::before {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::before {
	margin-top: 0;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
.mobile-menu__button--flip span::after {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg); transform: rotate(-45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}

.m-search { display: none; position: absolute; top: 0; bottom: 0; right: 0; }
.m-search button { width: 50px; height: 50px; background: url('/child/img/search.png') no-repeat center / auto 23px; }

@media(min-width:1201px){

    .customer-menu a:hover{
        opacity: .8;
    }

	.header:hover .header-fullmenu {height: 300px; opacity: 1; visibility: visible;}
	.header:hover .header-fullmenu .header-img { opacity: 1; transition: ease-in-out .35s; -webkit-transition: ease-in-out .35s;}
	.header-fullmenu__col li a:hover { color: #222; }
    /* .sub-menu{ display: none; }
	.sub-menu:hover,
	.header-menu-ul .menu-link:hover + .sub-menu { opacity: 1; visibility: visible; } */
    .header.menu-active .sub-menu, .header.menu-active .header__bg{ opacity: 1; visibility: visible; }
	.header--center .header__logo { right: 0; margin: auto; }
	.sub-menu li a:hover { font-weight: 700; }
}
@media (max-width: 1500px){
    .header-menu-ul .menu-link {
        padding: 39px 30px;
    }
}
@media (max-width: 1200px){
    .header {
        position: fixed; top: 0; left: 0; width: 100%; height: 50px;
    }
	.header-top { display: none; }
    .header--center { height: 50px; }
    .header__inner { padding: 0; height: 50px; }
    .header__top { height: 100%; }
    .header__logo {
        left: auto;
        right:15px;
        margin: auto;
        width: 50px; height: 50px;
    }
    .header__logo a {
        background-size: contain;
        /* background-image: url(/child/img/logo-sm.png) !important; */
    }
    .header__right { top: 10px; right: 10px; }
    .header-link { justify-content: center; margin-top: 30px; }
    .header-link .button { height: 45px; line-height: 45px; font-size: 18px; }
    .header-link .button span { background-size: auto 39px; }
	.header__global { justify-content: center; top: 15px; left: 10px; right: auto; }
	.header__global img { width: auto; height: 20px; }
    .header-global__button { font-size: 16px; }

	.customer-menu { margin-top: 15px; margin-left: -15px; }
	.customer-menu li:after { background: #e5e5e5; }
	.customer-menu a { padding-bottom: 3px; line-height: 1; color: #333333; }

    [data-header="sticky"] { background: #fff; box-shadow: 0px 2px 10px 0px rgba(0,0,0,.1); }
    [data-header="sticky"] .header__logo a,
    [data-header-mobile="on"] .header__logo a { background-image: url('/child/img/logo.png'); }

    [data-header="sticky"] [aria-pressed="false"].mobile-menu__button span,
    [data-header="sticky"] [aria-pressed="false"].mobile-menu__button span::before,
    [data-header="sticky"] [aria-pressed="false"].mobile-menu__button span::after { background: #222; }

    .header-link .burger-button { display: none; }
    /* Mobile Menu */
    .mobile-menu { display: block; }
    .header__contents{
        display: flex; flex-direction: column;
        z-index: 10000; overflow-x: hidden; overflow-y: auto; position: fixed; top: 0px; left: 0;
        padding: 70px 15px 0; width: 100%; height: 100%;
        background: #fff; pointer-events: none;
        -webkit-clip-path: circle(0% at 0% 0%); clip-path: circle(0% at 0% 0%);
        -webkit-transition: all .6s ease-out; transition: all .6s ease-out;
        visibility: hidden;
    }
    .header__right { order: 1; position: static; justify-content: center; }
    .header-customer-menu { flex: 1 1; }
    .customer-menu a { font-size: 16px; }
    .header__menu {
        order: 2; position: static;
        top:0;
        right:0;
        transform: none;
        margin: 15px auto 0; padding-left: 0; width: 100%;
    }
    .header-menu-ul { flex-direction: column; }
    .header-menu-ul .menu-link {
        height: auto; color: #222; display: block;
        margin: 10px 0; padding: 5px 0; font-size: 20px; color: #222; text-align: left; font-weight: 600; cursor: pointer;
    }
    .header-menu-ul h2{font-weight: 700;}
	.header-menu-ul .menu-link[aria-pressed="true"] { color: #222; }
    .sub-menu{
        position: relative; top: 0; left: 0; background: #fff;
        margin: -15px 0 15px; padding:0;
        width: auto; max-height: 0; height: auto; min-height: auto;
        border: none;
        -webkit-transform: translate(0, 0) !important; transform: translate(0, 0) !important;
    }
    .sub-menu li { border-bottom: none; }
    .sub-menu li a { padding: 12px 0; line-height: 1; font-size: 16px; text-align: left;}
    .menu-toggle[aria-pressed="true"] + .sub-menu{
        max-height: 300px;
        margin-top: -5px;
        opacity: 1; visibility: visible;
    }

    [data-header-mobile="on"] .header__contents{
        pointer-events: all;
        -webkit-clip-path: circle(142% at 0% 0%); clip-path: circle(142% at 0% 0%);
        visibility: visible;
    }
    .menu-toggle h2:before, .menu-toggle h2:after{
        content: ''; display: block; position: absolute; top: 50%; right: 0;
        width: 13px; margin-top: -1px;
        background-color: #333; height: 3px;
        -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%;
        -webkit-transition: all .3s; transition: all .3s;
    }
    .menu-toggle h2:before {
        z-index: 2;
        -webkit-transform: rotate(-90deg); transform: rotate(-90deg);
        opacity: 1;
    }
    .menu-toggle[aria-pressed="true"] h2:before {
        background: #222 !important;
        -webkit-transform: rotate(0deg); transform: rotate(0deg);
    }
    .menu-toggle[aria-pressed="true"] h2:after {
        opacity: 0;
        background: #222 !important;
        -webkit-transform: rotate(180deg); transform: rotate(180deg);
    }

    .sub-menu__edit { padding: 0; }
    .sub-menu__edit input { margin-right: 15px; }

    .sub-menu li a.submenu__2depth { padding: 2px 0; }
    .submenu__3depth { margin-bottom: 14px; }
    .submenu__3depth li a { justify-content: center; padding: 0; }
    .submenu__3depth li a:before { content: none; }
}
@media (max-width: 768px){
}


.quick-menu {
    z-index: 9999; position: fixed; top: 0; bottom: 0; right: 0;
    margin: auto; padding: 20px 16px; height: fit-content; width: 190px;
    text-align: center;
    background: #fff; border-radius: 8px 0 0 8px;
    transform: translateX(100%);
    animation: qucik 0.8s 0.3s forwards ease-out;
}
@keyframes qucik {
    0%{
        transform: translateX(100%);
    }
    100%{
        transform: translateX(0);
    }
}
.quick-menu-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.quick-menu img { display: inline-block; }
.quick-menu a.quick-inquiry {
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
}
.quick-menu a.quick-inquiry:hover {
    background-color: #ffe812;
}
.quick-menu ul > li { display: inline-block; vertical-align: top; margin: 8px 2px 0; }
.quick-menu .check span { padding-left: 5px; font-size: 12px; color: #777;}
@media (max-width: 1024px){
    .quick-menu { display: none; }
}
.quick-menu h5{
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}
.quick-form { margin-top: 5px;}
.quick-form input[type="text"] {width: 100%; padding: 0 10px; height: 36px; font-size: 14px; border: 1px solid #777;
border-radius: 4px;}
.quick-form input::placeholder { color: #ccc; }
.quick-form input:-ms-input-placeholder { color: #ccc !important; }
.quick-form input::-ms-input-placeholder { color: #ccc !important; }
.quick-form .check { display: block; margin-top: -3px; font-size: 8px; color: #000; }
.quick-form input[type="checkbox"] { width: 12px; height: 12px; border: 1px solid #777; }
.quick-form button[type="submit"] {
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    animation: point 0.8s linear infinite;
}

.quick-form button[type="submit"] span{
    font-weight: 700;
    font-size: 14px;
    animation: pointText 0.8s linear infinite;
}

@keyframes point {
    0%{
        border: 1px solid transparent;
        background-image: linear-gradient(#fff, #fff), linear-gradient(45deg, #E163D5, #B489EC, #9EC5FF);
        background-origin: border-box;
        background-clip: content-box, border-box;
    }
    49%{
        border: 1px solid transparent;
        background-image: linear-gradient(#fff, #fff), linear-gradient(45deg, #E163D5, #B489EC, #9EC5FF);
        background-origin: border-box;
        background-clip: content-box, border-box;
    }
    50%{
        background-image: linear-gradient(45deg, #E163D5, #B489EC, #9EC5FF);
    }
    99%{
        background-image: linear-gradient(45deg, #E163D5, #B489EC, #9EC5FF);
    }
    100%{
        border: 1px solid transparent;
        background-image: linear-gradient(#fff, #fff), linear-gradient(45deg, #E163D5, #B489EC, #9EC5FF);
        background-origin: border-box;
        background-clip: content-box, border-box;
    }
}
@keyframes pointText {
    0%{
        background: linear-gradient(45deg, #E163D5, #B489EC, #9EC5FF);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    49%{
        background: linear-gradient(45deg, #E163D5, #B489EC, #9EC5FF);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    50%{
        background: transparent;
        color: #fff;
        -webkit-text-fill-color: #fff;
    }
    99%{
        background: transparent;
        color: #fff;
        -webkit-text-fill-color: #fff;
    }
    100%{
        background: linear-gradient(45deg, #E163D5, #B489EC, #9EC5FF);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

/* ======= quick-menu--mobile ======= */
.quick-menu--mobile {
    display: none
}
@media (max-width: 1024px){
    .quick-menu--mobile {
        display: block;
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 9999;
        width: 100vw;
    }
    .quick-menu--mobile > .v-card {
        color: #222;
    }
    .quick-menu--mobile .quick-menu-title {
        color: #E163D5;
        text-align: center;
        font-weight: bold;
        font-size: 14px;
    }
    .quick-menu--mobile .v-divider {
        height: 56px;
    }
    .quick-menu--mobile .v-card__title {
        justify-content: center;
        align-items: center;
        font-weight: bold;
        font-size: 20px;
        line-height: 1.35;
        background: linear-gradient(90deg, #E163D5 0%, #B489EC 29%, #B094EF 58%, #9EC5FF 100%);
        padding: 10px 0;
        color: #fff;
    }
    .quick-menu--mobile .v-card__title .v-btn {
        border: 1px solid;
        border-color: #E163D5;
        color: #E163D5;
        animation: point-button 0.8s linear infinite;
        transition: initial;
    }
    .quick-menu--mobile .v-card__title .v-btn .v-btn__content {
        font-size: 14px
    }
    .quick-menu--mobile .v-card__title .v-btn .quick-menu-button-icon {
        width: 16px;
        height: 16px;
        background-image: url(/child/img/icon/click.svg);
        animation: point-icon 0.8s linear infinite;
    }
    .quick-menu--mobile .v-card__text {
        padding: 12px 4px 2px !important;
    }
    .quick-menu--mobile .v-card__actions {
        padding: 0 4px 12px;
        justify-content: center;
    }
    .quick-menu--mobile .v-card__actions .v-btn {
        height: 40px !important;
        font-size: 16px;
        width: 100%;
        max-width: 313px;
        font-weight: 700;
    }
    .quick-menu--mobile .v-card__actions .hours {
        color: #FFFF00;
        margin-left: 4px;
    }
    .quick-menu--mobile .v-btn {
        box-shadow: none;
    }
    .quick-menu--mobile .v-btn.v-size--x-small {
        height: 24px !important;
    }
    .quick-menu--mobile .quick-menu-input,
    .quick-menu--mobile .quick-menu-select,
    .quick-menu--mobile .quick-menu-agreement {
        height: 36px;
        background-color: #f5f5f5;
        border: none;
        color: #666;
        padding: 0 4px;
    }
    .quick-menu--mobile .quick-menu-input {
        max-width: 150px;
        font-size: 12px;
    }
    .quick-menu--mobile .quick-menu-input--short {
        max-width: 43px;
        text-align: center;
    }
    .quick-menu--mobile .quick-menu-select {
        max-width: 99px;
        font-size: 12px;
    }
    .quick-menu--mobile .quick-menu-agreement {
        font-size: 10px;
        max-width: 120px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .quick-menu--mobile .quick-menu-agreement input {
        background-color: #f5f5f5;
        border: 1px solid #999;
        border-radius: 2px;
        margin-top: 2px;
        margin-right: 2px;
    }
    .quick-menu--mobile .quick-menu-agreement label {
        line-height: 1;
        pointer-events: auto;
        display: flex;
        align-items: center;
    }
    .quick-menu--mobile .quick-menu-agreement .agree-view {
        font-weight: 700;
        border-bottom: 1px solid currentColor;
    }
}
@keyframes point-button {
    0% {
        color: #fff;
        background-color: #E163D5;
    }
    49% {
        color: #fff;
        background-color: #E163D5;
    }
    50% {
        color: #E163D5;
        background-color: #fff;
    }
    99% {
        color: #E163D5;
        background-color: #fff;
    }
    100% {
        color: #fff;
        background-color: #E163D5;
    }

}
@keyframes point-icon {
    0%{
        background-image: url(/child/img/icon/click-white.svg);
    }
    49% {
        background-image: url(/child/img/icon/click-white.svg);
    }
    50% {
        background-image: url(/child/img/icon/click.svg);
    }
    99% {
        background-image: url(/child/img/icon/click.svg);
    }
    100% {
        background-image: url(/child/img/icon/click-white.svg);
    }
}

/* ======= Footer ======= */
footer { overflow-x: hidden; width: 100%;  }

footer .renewal-btn{
    width: 100px;
}

.pt-list li { position: relative; padding: 0 15px; }
.pt-list li:last-child:after { content: none; }
.pt-list li a { font-size: 15px; font-weight: 500; color: #555555; }

.footer-bottom { background-color: #333; }
.footer-bottom .container { position: relative; }
.footer-logo { position: absolute; top: 0; left: 0; bottom: 0; margin: auto; display: block; width: 90px; height: 90px; background: url('/child/img/ci-white.svg') no-repeat center; }
.bottom-r { padding: 50px 0 50px 150px; }
.footer-bottom ul.list li { position: relative; padding: 0 5px; }
.footer-bottom ul.list li:before{
    content: ''; position: absolute; top: 0; right: -2px; bottom: 0;
    margin: auto; width: 1px; height: 17px;
    background: #fff;
}
.footer-bottom ul.list li:last-child:before { content: none; }
.footer-bottom ul.list li a { font-size: 15px; color: #fff; cursor: text; }
.b-ul { display: inline-block; vertical-align: middle; margin-top: 10px; padding: 0 3px; }
.b-ul > li { display: inline-block; vertical-align: middle; position: relative; }
.b-ul > li a { display: block; padding: 0 2px; font-size: 13px; color: #fff; }
.b-ul > li:before{
    content: ''; position: absolute; top: 0; right: -2px; bottom: 0;
    margin: auto; width: 1px; height: 13px;
    background: #fff;
}
.b-ul > li:last-child:before { content: none; }
.copyright { display: inline-block; vertical-align: middle; margin-top: 13px; padding: 0 5px; font-size: 13px; color: #fff; }

.footer-icon{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.footer-icon img{
    display: block;
    height: 70px;
}

.scroll-top-btn {
    background: url(/child/img/renewal/icon/scroll-top.png) no-repeat center / auto 100%;
}

@media (min-width:1024px){
    .footer-icon-contents{
        position: relative;
    }
    .footer-icon-contents::before{
        content: "";
        display: block;
        position: absolute;
        width: 100vw;
        height: calc(100% + 80px);
        top: -40px;
        left: -20px;
        background-color: #f5f5f5;
        z-index: -1;
    }
}


@media (max-width: 1024px){
    .footer-bottom {
        padding-bottom: 149px;
    }
    .footer-bottom .container { padding: 0; }
    .footer-bottom ul.list li:before { content: none; }
    .footer-logo { display: none; position: static; margin: 15px 0 0 10px; background-size: 90px auto; }
    .bottom-r { padding: 20px 10px 30px; }
    .copyright { display: block; padding: 0 5px; }
}
@media (max-width: 768px){
    .footer-top { padding: 20px 0 10px; }
    .pt-list li a { font-size: 14px; }
    .footer-bottom ul.list li a { font-size: 13px; }
}
@media (max-width: 550px){
}
